/* ----------------------------------------------------------------------

 Hong Kong Vision オリジナルスタイルシート（共通）

---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
  広東語 用語集 テーブル表示スタイル（2019.07.09）
---------------------------------------------------------------------- */
table.word_list_table td,
table.word_list_table th {
    white-space:nowrap;
    text-align: center;
}


/* ----------------------------------------------------------------------
  テーブル横スクロール対応 （2016.06,17 ）
---------------------------------------------------------------------- */
.yokoscroll_all {
    overflow: auto;
    white-space: nowrap;
}

@media only screen and (max-width:480px) {
    /* 2016.06,17 sugi1 テーブル横スクロール対応 */
    .yokoscroll {
        overflow: auto;
        white-space: nowrap;
    }
}

/* ----------------------------------------------------------------------
  音声ファイルのプレイヤーのスタイルを適用（2019.02.11）
---------------------------------------------------------------------- */
.mejs-controls {
    background: linear-gradient(#aaa, #333) !important;
    border-radius: 10px;
}
.mejs-container {
    background: #fff !important;
}
.mejs-time-current {
    background: #0099ef !important;
}


/* ----------------------------------------------------------------------
  広東語ツール関連のページのスタイル設定（2018.12.17）
---------------------------------------------------------------------- */
.cantonese_tool_list {
  border-bottom: 1px solid #ccc;
  padding: 15px 15px 35px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  background: #f9f9f9;
}
.cantonese_tool_list_img {
  background-color: #fff; /* hover時の黒背景用 */
  text-align:center;
}
.cantonese_tool_list_img a:hover img { 
  opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha( opacity=70 )"; background:none !important;
}
.cantonese_tool_list_title {
  padding: 25px 15px 15px;
  font-size: 14px;
}
.cantonese_tool_list_title a {
  /*text-decoration: none;*/
}
.cantonese_tool_list_title a:hover {
  text-decoration: underline;
}
.cantonese_tool_list_title div.excerpt{
  font-size: 12px;
}
